/*===========================================================================*/
/*  mv  */
/*===========================================================================*/
.p-newsMv {
    padding-top: 143px;
    padding-bottom: 80px;
    padding-left: 5.5%;
    padding-right: 5.5%;
}

.p-newsMv__subHead {
    font-size: 14px;
    line-height: 1;
}

.p-newsMv__head {
    margin-top: 8px;
    font-feature-settings: 'palt' on;
    font-size: 44px;
    line-height: 1.5;
    letter-spacing: .02em;
}

@media screen and (max-width: 900px) {
    .p-newsMv {
        padding-top: 86px;
        padding-bottom: 50px;
    }

    .p-newsMv__subHead {
        font-size: 13px;
    }

    .p-newsMv__head {
        margin-top: 8px;
        font-size: 25px;
    }
}

/*===========================================================================*/
/*  contents  */
/*===========================================================================*/
.p-newsContents {
    padding-left: 5.5%;
    padding-right: 5.5%;
    padding-bottom: 140px;
}

.p-newsContents__inner {
    display: flex;
    justify-content: space-between;
}

.p-newsContent {
    width: calc(100% - 389px);
}

.p-newsContent p {
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: .02em;
}

.p-newsContent__list {
    border-top: #c3c3c3 solid 1px;
}

.p-newsContent__list li {
    border-bottom: #c3c3c3 solid 1px;
}

.p-newsContent__list li a {
    display: flex;
    justify-content: space-between;
    padding: 40px 0;
    align-items: center;
}

.p-newsContent__list--img {
    width: 310px;
    aspect-ratio: 16/9;
    overflow: hidden;
}

.p-newsContent__list--img img {
    height: 100%;
    object-fit: cover;
    transition: transform .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-newsContent__list--txts {
    width: calc(100% - 350px);
    position: relative;
}

.p-newsContent__list--info {
    display: flex;
    align-items: center;
}

.p-newsContent__list--date {
    color: #6D6D6D;
    font-size: 13px;
    line-height: 1;
    letter-spacing: .03em;
    padding-right: 13px;
    border-right: #6D6D6D solid 1px;
}

.p-newsContent__list--cat {
    color: #6D6D6D;
    font-feature-settings: 'palt' on;
    font-size: 13px;
    line-height: 1.5;
    letter-spacing: .05em;
    padding-left: 13px;
}

.p-newsContent__list--head {
    margin-top: 10px;
    font-feature-settings: 'palt' on;
    font-size: 24px;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.p-newsContent__list--head .--inner-txt {
    display: inline;
    background-image: linear-gradient(#191919, #191919);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-newsContent__list--cat02 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-top: 10px;
}

.p-newsContent__list--cat02 span {
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .03em;
    padding: 8px 14px;
    border: #C3C3C3 solid 1px;
    border-radius: 8px;
    transition: background-color .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-news__pagination {
    margin-top: 60px;
}

.p-newsSide {
    width: 314px;
    display: flex;
    flex-direction: column;
    gap: 35px;
}

.p-newsSide__content {
    display: flex;
}
.p-newsSide__content.--recommend {
    padding-bottom: 40px;
}

.p-newsSide__head {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-feature-settings: 'palt' off;
    padding-right: 15px;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-newsSide__cat--list {
    padding-left: 20px;
    padding-bottom: 20px;
    border-left: #191919 solid 1px;
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 10px;
}

.p-newsSide__cat--list li a {
    display: inline-block;
    position: relative;
    padding-left: 28px;
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-newsSide__cat--list li a::before {
    background: url('../img/news/side-arrow.png') no-repeat center center/contain;
    content: '';
    height: 16px;
    left: 0;
    position: absolute;
    top: calc(50% + 2px);
    transform: translateY(-50%);
    width: 16px;
}

.p-newsSide__cat--list li a span {
    display: inline;
    background-image: linear-gradient(#191919, #191919);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-newsSide__tag--list {
    padding-left: 20px;
    padding-bottom: 20px;
    border-left: #191919 solid 1px;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.p-newsSide__tag--list li a {
    font-feature-settings: 'palt' on;
    font-size: 13px;
    line-height: 1.5;
    letter-spacing: .03em;
    padding: 8px 14px;
    border: #C3C3C3 solid 1px;
    border-radius: 8px;
    transition: color .8s 0s cubic-bezier(.44,.14,.09,1.02), background-color .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-newsSide__recommend--list {
    padding-left: 20px;
    padding-bottom: 20px;
    border-left: #191919 solid 1px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.p-newsSide__recommend--link {
    display: block;
}

.p-newsSide__recommend--img {
    aspect-ratio: 16/9;
    overflow: hidden;
    object-fit: cover;
}

.p-newsSide__recommend--img img {
    height: 100%;
    object-fit: cover;
    transition: transform .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-newsSide__recommend--txts {
    margin-top: 12px;
}

.p-newsSide__recommend--info {
    display: flex;
    align-items: center;
}

.p-newsSide__recommend--date {
    color: #6D6D6D;
    font-size: 11px;
    line-height: 1;
    letter-spacing: .03em;
    padding-right: 10px;
    border-right: #6D6D6D solid 1px;
}

.p-newsSide__recommend--cat {
    color: #6D6D6D;
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .05em;
    padding-left: 10px;
}

.p-newsSide__recommend--head {
    margin-top: 5px;
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.p-newsSide__recommend--head span {
    display: inline;
    background-image: linear-gradient(#191919, #191919);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-newsSide__recommend--cat02 {
    margin-top: 8px;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.p-newsSide__recommend--cat02 span {
    padding: 8px 14px;
    border: #C3C3C3 solid 1px;
    border-radius: 8px;
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .03em;
    transition: background-color .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-newsSide__contact {
    display: block;
    background-color: #191919;
    padding: 40px 35px 35px;
    position: sticky;
    top: calc(50vh - 131px);
    border-radius: 10px;
}

.p-newsSide__contact--head {
    color: #fff;
    text-align: center;
    font-feature-settings: 'palt' on;
    font-size: 22px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-newsSide__contact--txt {
    margin-top: 18px;
    color: #fff;
    text-align: center;
    font-feature-settings: 'palt' on;
    font-size: 13px;
    line-height: 1.7;
    letter-spacing: .04em;
}

.p-newsSide__contact--btn {
    display: flex;
    justify-content: space-between;
    margin-top: 21px;
    height: 52px;
    max-width: 260px;
    width: 100%;
    padding: 13px 14px 12px 20px;
    background-color: #fff;
    border-radius: 4px;
    position: relative;
    overflow: hidden;
}
.p-newsSide__contact--btn.--single {
    background-color: #191919;
}

.p-newsSide__contact--btn::after {
    position: absolute;
    content: '';
    height: 52px;
    max-width: 260px;
    width: 100%;
    top: 100%;
    left: 0;
    background-color: #D1E91C;
    transition: transform 0.2s cubic-bezier(0, 0.703, 0.68, 0.996);
    border-radius: 4px;
}

.p-newsSide__contact--btn::before {
    background-color: #191919;
    content: '';
    height: 22px;
    right: 41px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    z-index: 1;
}
.p-newsSide__contact--btn.--single::before {
    background-color: #7A7A7A;
}

.p-newsSide__contact--btn .--txt {
    z-index: 1;
    overflow: hidden;
}

.p-newsSide__contact--btn .--txt span {
    position: relative;
    color: #191919;
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 1.55;
    letter-spacing: .05em;
    transition: transform 0.2s cubic-bezier(0, 0.703, 0.68, 0.996);
}
.p-newsSide__contact--btn.--single .--txt span {
    color: #fff !important;
}

.p-newsSide__contact--btn .--txt span::before {
    content: attr(data-hover);
    height: 100%;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    color: #191919;
    z-index: 3;
}

.p-newsSide__contact--btn .--arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 14px;
    width: 13px;
    fill: #191919;
    z-index: 1;
    transition: fill .8s 0s cubic-bezier(.44,.14,.09,1.02);
}
.p-newsSide__contact--btn.--single .--arrow {
    fill: #fff;
}

@media screen and (min-width: 901px) {
    .p-newsContent__list--link:hover img,
    .p-newsSide__recommend--link:hover img {
        transform: scale(1.06);
    }

    .p-newsSide__recommend--link:hover .p-newsSide__recommend--cat02 span {
        background-color: #D1E91C;
    }

    .p-newsContent__list--link:hover .p-newsContent__list--head .--inner-txt {
        background-size: 100% 1px;
    }

    .p-newsContent__list--link:hover .p-newsContent__list--cat02 span {
        background-color: #D1E91C;
    }

    .p-newsSide__tag--list li a:hover {
        background-color: #D1E91C;
    }

    .p-newsSide__contact:hover .p-newsSide__contact--btn::after {
        transform: translateY(-100%);
    }

    .p-newsSide__contact:hover .p-newsSide__contact--btn .--txt span {
        transform: translateY(-100%);
    }

    .p-newsSide__contact--btn:hover::after {
        transform: translateY(-100%);
    }

    .p-newsSide__contact--btn:hover .--txt span {
        transform: translateY(-100%);
    }

    .p-newsSide__contact--btn.--single:hover .--arrow {
        fill: #191919 !important;
    }

    .p-newsSide__cat--list li a:hover span {
        background-size: 100% 1px;
    } 

    .p-newsSide__recommend--link:hover .p-newsSide__recommend--head span {
        background-size: 100% 1px;
    }
}

@media screen and (max-width: 1100px) {
    .p-newsContent {
        width: calc(100%*(650/1040));
    }
    .p-newsContent__list--img {
        width: 247px;
    }

    .p-newsContent__list--txts {
        width: calc(100% - 297px);
    }

    .p-newsSide {
        width: calc(100%*(314/1040));
    }
}

@media screen and (max-width: 900px) {
    .p-newsContents {
        padding-bottom: 80px;
    }

    .p-newsContents__inner {
        display: block;
    }

    .p-newsContent {
        width: 100%;
        padding-bottom: 80px;
    }

    .p-newsContent__list {
        border-top: none;
        display: flex;
        flex-wrap: wrap;
        column-gap: 12px;
        row-gap: 30px;
    }

    .p-newsContent__list li {
        border-bottom: none;
        width: calc(50% - 6px);
    }
    .p-newsContent__list li:nth-of-type(1),
    .p-newsContent__list li:nth-of-type(2) {
        width: 100%;
    }

    .p-newsContent__list li a {
        display: block;
        padding: 0;
    }

    .p-newsContent__list--img {
        width: 100%;
        border-radius: 4px;
        overflow: hidden;
    }

    .p-newsContent__list--txts {
        margin-top: 8px;
        width: 100%;
        padding-bottom: 0;
    }

    .p-newsContent__list--date {
        font-size: 11px;
        padding-right: 10px;
    }

    .p-newsContent__list--cat {
        font-size: 12px;
        padding-left: 10px;
    }

    .p-newsContent__list--head {
        margin-top: 3px;
        font-size: 13px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden; 
    }
    .p-newsContent__list li:nth-of-type(1) .p-newsContent__list--head,
    .p-newsContent__list li:nth-of-type(2) .p-newsContent__list--head {
        margin-top: 5px;
        font-size: 15px;
        width: 100%;
    }

    .p-newsContent__list--cat02 {
        position: relative;
        left: unset;
        bottom: unset;
        margin-top: 8px;
    }

    .p-newsContent__list--cat02 span {
        font-size: 11px;
        padding: 6px 10px 7px;
    }

    .p-news__pagination {
        margin-top: 50px;
        padding-top: 40px;
        position: relative;
    }

    .p-news__pagination::before {
        background-color: #191919;
        content: '';
        height: 1px;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        top: 0;
        width: 100vw;
    }

    .p-newsSide {
        width: 100%;
        gap: 50px;
    }

    .p-newsSide__content {
        flex-direction: column;
        padding-top: 25px;
        border-top: solid 1px #C3C3C3;
    }
    .p-newsSide__content.--recommend {
        padding-bottom: 0;
    }

    .p-newsSide__head {
        writing-mode: unset;
        text-orientation: unset;
        font-size: 16px;
    }

    .p-newsSide__cat--list {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        border-top: 0px;
        border-left: 0px;
        margin-top: 16px;
    }

    .p-newsSide__cat--list li a {
        padding-left: 26px;
        font-size: 14px;
    }

    .p-newsSide__tag--list {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        border-top: 0px;
        border-left: 0px;
        margin-top: 16px;
        gap: 5px;
    }

    .p-newsSide__tag--list li a {
        font-size: 12px;
    }

    .p-newsSide__recommend--list {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        border-top: 0px;
        border-left: 0px;
        margin-top: 16px;
        flex-direction: row;
        gap: 12px;
    }

    .p-newsSide__recommend--list > li {
        width: calc(50% - 6px);
    }

    .p-newsSide__recommend--img {
        border-radius: 4px;
    }

    .p-newsSide__recommend--txts {
        margin-top: 8px;
    }

    .p-newsSide__recommend--date {
        color: #6D6D6D;
        font-size: 11px;
        line-height: 1;
        letter-spacing: .03em;
        padding-right: 10px;
        border-right: #6D6D6D solid 1px;
    }

    .p-newsSide__recommend--cat {
        color: #6D6D6D;
        font-feature-settings: 'palt' on;
        font-size: 12px;
        line-height: 1.5;
        letter-spacing: .05em;
        padding-left: 10px;
    }

    .p-newsSide__recommend--head {
        margin-top: 5px;
        font-size: 15px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden; 
    }

    .p-newsSide__recommend--cat02 span {
        font-size: 11px;
    }

    .p-newsSide__contact {
        display: none;
    }
}

/* single */
/*===========================================================================*/
/*  contents  */
/*===========================================================================*/
.p-newsSingle {
    margin-top: 143px;
    padding-right: 2.8%;
    padding-bottom: 140px;
}

.p-newsSingle__inner {
    display: flex;
}

.p-newsSingle__content {
    width: calc(100% - 314px);
    padding: 0 3.6%;
}

.p-newsSingle__post {
    max-width: 820px;
    margin: 0 auto;
}

.p-newsSingle__info {
    display: flex;
    align-items: center;
}

.p-newsSingle__date {
    color: #6D6D6D;
    font-size: 15px;
    line-height: 1;
    letter-spacing: .03em;
    padding-right: 13px;
    border-right: #6D6D6D solid 1px;
}

.p-newsSingle__cat {
    padding-left: 13px;
    color: #6D6D6D;
    font-feature-settings: 'palt' on;
    font-size: 15px;
    line-height: 1.5;
    letter-spacing: .05em;
}

.p-newsSingle__head {
    margin-top: 12px;
    font-feature-settings: 'palt' on;
    font-size: 34px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-newsSingle__cat02 {
    margin-top: 18px;
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    padding-bottom: 50px;
    border-bottom: #c3c3c3 solid 1px;
}

.p-newsSingle__cat02 a {
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .03em;
    padding: 3px 10px 4px;
    border: #191919 solid 1px;
    border-radius: 100vh;
    transition: background-color .8s 0s cubic-bezier(.44,.14,.09,1.02), color .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-newsSingle__thumb {
    margin-top: 50px;
}

.p-newsSingle__desc {
    margin-top: 40px;
    font-family: TsukuGoPr5-D;
    font-feature-settings: 'palt' on;
    font-size: 17px;
    line-height: 2;
    letter-spacing: .02em;
}

.p-newsSingle__desc mark {
    background-color: #D1E91C;
    font-family: TsukuGoPro-B;
}

#toc_container {
    border: #191919 solid 1px;
    border-radius: 10px;
    margin-top: 70px;
}

.toc_title {
    padding: 22px 35px 18px;
    border-bottom: #191919 solid 1px;
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: .02em;
    font-family: TsukuGoPro-E;
}

.toc_list {
    padding: 25px 35px 35px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.toc_number {
    display: none;
}

.toc_list li a {
    font-feature-settings: 'palt' on;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: .02em;
    position: relative;
    font-family: TsukuGoPro-B;
    padding-left: 43px;
}

.toc_list li a::before {
    background: url('../img/news/toc-arrow-black.svg') no-repeat center center/contain;
    content: '';
    height: 11px;
    left: 8.5px;
    position: absolute;
    top: 7px;
    width: 11px;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
    z-index: 2;
}
.toc_list li a::after {
    content: '';
    height: 28px;
    left: 0;
    position: absolute;
    top: -1px;
    width: 28px;
    border-radius: 100vh;
    border: #191919 solid 1px;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

#post {
    margin-top: 70px;
}

.wp-caption .wp-caption-text {
    font-size: 13px;
    font-weight: 600;
    line-height: 2;
    letter-spacing: .02em;
    font-family: TsukuGoPr5-D;
}

#post a {
    margin-top: 30px;
}

#post ul {
    display: flex;
    flex-direction: column;
    gap: 25px;
    margin-top: 30px;
}

#post li {
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: .02em;
    font-family: TsukuGoPro-B;
}

#post h2 {
    font-feature-settings: 'palt' on;
    font-size: 32px;
    line-height: 1.5;
    letter-spacing: .02em;
    font-family: TsukuGoPro-B;
    margin: 70px 0 30px;
}

#post h3 {
    font-feature-settings: 'palt' on;
    font-size: 26px;
    font-family: TsukuGoPro-B;
    line-height: 1.5;
    letter-spacing: .02em;
    margin: 70px 0 25px;
}

#post h4 {
    font-feature-settings: 'palt' on;
    font-size: 22px;
    font-family: TsukuGoPro-B;
    line-height: 1.5;
    letter-spacing: .02em;
    margin: 70px 0 20px;
    padding-bottom: 18px;
    border-bottom: #c3c3c3 solid 1px;
}

#post p:not([class]) {
    font-feature-settings: 'palt' on;
    font-size: 17px;
    line-height: 2;
    letter-spacing: .02em;
    font-family: TsukuGoPr5-D;
    margin-top: 10px;
}

#post strong,
#post b {
    font-family: TsukuGoPro-B;
}

#post mark {
    background-color: #D1E91C;
    font-family: TsukuGoPro-B;
}

#post a:not([class]) {
    text-decoration: underline;
    transition: opacity .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

#post hr {
    margin: 70px 0 0;
    color: #191919;
}

#post img {
    max-width: 100%;
    width: auto;
    margin: 70px 0 20px;
}

#post figcaption {
    font-feature-settings: 'palt' on;
    font-size: 13px;
    font-family: TsukuGoPr5-D;
    line-height: 2;
    letter-spacing: .02em;
}

#post blockquote {
    font-feature-settings: 'palt' on;
    font-size: 15px;
    line-height: 1.75;
    letter-spacing: .02em;
    border-radius: 10px;
    border: 1px solid #191919;
    padding: 15px 53px;
    margin: 60px 0 20px;
    position: relative;
}
#post blockquote::before {
    background: url('../img/news/blockquote-deco01.png') no-repeat center center/contain;
    content: '';
    height: 15px;
    left: 20px;
    position: absolute;
    top: 20px;
    width: 15px;
}
#post blockquote::after {
    background: url('../img/news/blockquote-deco02.png') no-repeat center center/contain;
    content: '';
    height: 15px;
    right: 20px;
    position: absolute;
    bottom: 20px;
    width: 15px;
}

.p-post__btn--contact {
    display: flex;
    gap: 2px;
    margin: 70px 0 0;
}

.p-post__btn--contact .--txt {
    width: 193px;
    height: 53px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #191919;
    border-radius: 5px;
    color: #fff;
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 1.55;
    letter-spacing: .05em;
    border: #191919 solid 1px;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-post__btn--contact .--arrow {
    width: 53px;
    height: 53px;
    background-color: #191919;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: #191919 solid 1px;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-post__btn--contact .--arrow span {
    display: block;
    width: 14px;
}

.p-post__btn--contact .--arrow span svg {
    fill: #fff;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-post__card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 40px 15px 15px;
    background-color: #fff;
    border: #c3c3c3 solid 1px;
    border-radius: 10px;
    margin: 70px 0 30px;
}

.p-post__card--img {
    width: 203px;
    aspect-ratio: 203/136;
    overflow: hidden;
    border-radius: 4px;
}

.p-post__card--img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0 !important;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-post__card--txts {
    width: calc(100% - 228px);
}

.p-post__card--head {
    font-feature-settings: 'palt' on;
    font-size: 20px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.p-post__card--tags {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    margin-top: 10px;
}

.p-post__card--tags span {
    font-feature-settings: 'palt' on;
    font-size: 13px;
    line-height: 1.5;
    letter-spacing: .03em;
    padding: 4px 10px;
    background-color: #F4F3F3;
    border-radius: 100vh;
}

.p-post__btn {
    margin-top: 70px;
}

@media screen and (min-width: 901px) {
    .p-newsSingle__cat02 a:hover {
        background-color: #D1E91C;
        color: #191919;
    }

    .toc_list li a:hover {
        text-decoration: underline;
    }
    .toc_list li a:hover:before {
        background: url('../img/news/toc-arrow-white.svg') no-repeat center center/contain;
    }
    .toc_list li a:hover:after {
        background-color: #191919;
    }

    #post a:not([class]):hover {
        opacity: .7;
    }

    .p-post__btn--contact:hover .--txt {
        background-color: #fff;
        color: #191919;
    }

    .p-post__btn--contact:hover .--arrow {
        background-color: #fff;
    }

    .p-post__btn--contact:hover .--arrow svg {
        fill: #191919;
    }

    .p-post__card:hover .p-post__card--img img {
        transform: scale(1.06);
    }
}

@media screen and (max-width: 900px) {
    .p-newsSingle {
        margin-top: 103px;
        padding: 0 5.2% 80px;
    }

    .p-newsSingle__inner {
        display: block;
    }

    .p-newsSingle__content {
        width: 100%;
        padding: 0;
    }

    .p-newsSingle__info {
        display: flex;
        align-items: center;
    }

    .p-newsSingle__date {
        font-size: 11px;
        padding-right: 10px;
    }

    .p-newsSingle__cat {
        padding-left: 10px;
        font-size: 12px;
    }

    .p-newsSingle__head {
        margin-top: 10px;
        font-size: 24px;
    }

    .p-newsSingle__cat02 {
        margin-top: 12px;
        padding-bottom: 30px;
    }

    .p-newsSingle__thumb {
        margin-top: 30px;
    }

    .p-newsSingle__desc {
        margin-top: 20px;
        font-size: 14px;
    }

    #toc_container {
        margin-top: 40px;
    }

    .toc_title {
        padding: 18px 20px 16px;
        font-size: 14px;
    }

    .toc_list {
        padding: 20px 20px 25px;
        gap: 15px;
    }

    .toc_list li a {
        font-size: 14px;
        padding-left: 32px;
    }

    .toc_list li a::before {
        height: 10px;
        left: 7px;
        top: 6.5px;
        width: 10px;
    }
    .toc_list li a::after {
        height: 23px;
        top: 0;
        width: 23px;
    }

    #post {
        margin-top: 50px;
    }

    #post h2 {
        font-size: 22px;
        margin: 50px 0 25px;
    }

    #post h3 {
        font-size: 20px;
        margin: 50px 0 20px;
    }

    #post h4 {
        font-size: 18px;
        margin: 50px 0 15px;
        padding-bottom: 15px;
    }

    #post p:not([class]) {
        font-size: 14px;
    }

    #post hr {
        margin: 50px 0 0;
    }

    #post img {
        margin: 50px 0 15px;
    }

    #post figcaption {
        font-size: 10px;
    }

    #post blockquote {
        font-size: 13px;
        padding: 25px 37px;
        margin: 35px 0 15px;
        position: relative;
    }
    #post blockquote::before {
        height: 12px;
        left: 15px;
        top: 15px;
        width: 12px;
    }
    #post blockquote::after {
        height: 12px;
        right: 15px;
        bottom: 15px;
        width: 12px;
    }

    .p-post__btn--contact {
        display: flex;
        gap: 2px;
        margin: 50px auto 0;
        width: 248px;
    }

    .p-post__card {
        padding: 15px 15px 18px 15px;
        margin: 50px 0 20px;
    }

    .p-post__card--img {
        width: 126px;
    }

    .p-post__card--txts {
        width: calc(100% - 148px);
    }

    .p-post__card--head {
        font-size: 14px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }

    .p-post__card--tags {
        display: none;
    }

    .p-post__btn {
        margin-top: 30px;
    }

    .p-newsSingle .p-newsSide {
        display: none;
    }
}